
.list-faq .single-faq.closed {
    height: 70px;
    overflow: hidden;
}

.list-faq .single-faq {
    height: auto;
    overflow: visible;
}



.list-faq .faq-item {
    padding: var(--spacing-2) var(--Spacing-0);
    align-items: center;
    gap: var(--spacing-3);
}

.list-faq .faq-item {
    border-bottom: 2px solid var(--Neutral-001);
}


.single-faq.list-content {
    border-bottom: solid 2px var(--Neutral-001);
}

.single-faq .apri .icon.icon-plus {
    font-size: var(--spacing-3);
    color: var(--custom-color-1);
    display: block;
    transition: 0.5s;
}



.single-faq .faq-title.active+.apri .icon {
    transform: rotate(45deg);
    transition: 0.5s;
}


.faq-content {
    transition: 0.5s;
}



.single-faq .apri {
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    z-index: 0;
    cursor: pointer;
    width: 40px;
}

.single-faq .faq-title {
    z-index: 1;
    position: relative;
    padding-right: 48px;
}